Skip to:
Content
Pages
Categories
Search
Top
Bottom

IS BuddyPress WordPress 3.5 Ready

  • Profile photo of sosensible
    sosensible
    Participant

    @sosensible

    I want to get going on a social site but want to make sure to not install BP till it is ready for 3.5 so any help here would be appreciated.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Profile photo of danbpfr
    danbpfr
    Participant

    @chouf1

    of course.

    Profile photo of sosensible
    sosensible
    Participant

    @sosensible

    Is there a link or somewhere where it is officially stated? On the addon page it shows 3.4 but not 3.5 currently.

    Profile photo of modemlooper
    modemlooper
    Moderator

    @modemlooper

    You should set up a test environment if you plan on running a BuddyPress site. Test versions/plugins. current bp has a few minor issues with 3.5.

    Profile photo of Paul Gibbs
    Paul Gibbs
    Keymaster

    @djpaul

    We have a 1.6.3 out very, very soon to address a few minor issues, but BP is compatible with WP 3.5, yes.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘IS BuddyPress WordPress 3.5 Ready’ is closed to new replies.
Skip to toolbar